@charset "utf-8";

/* main css */
label, input, select{vertical-align:middle;}

/* ========== 01. layout ========== */
#wrap{width:100%; padding-bottom:324px;}
#header{width:100%;}
#container{width:100%; padding-top:86px; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s; position:relative; z-index:5; background:#fff;}
#footer{width:100%;}

#header{box-sizing:border-box; padding:0 40px; position:fixed; top:0; left:0; background:#fff; z-index:100; height:86px; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; box-shadow:0 0 10px rgba(0,0,0,0.2)}
#header h1{float:left; padding:15px 0 0; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
#header h1 a{width:199px; height:57px; display:block; text-indent:-9999px; background:url('../images/common/logo.jpg') no-repeat 0 0;}

#header .gnb_w{margin-right:131px; position:relative; float:right;}
#header .gnb_w #gnb > li{float:left; padding-left:24px;}
#header .gnb_w #gnb > li > a{display:block; line-height:86px; color:#111; font-size:15px; font-weight:700; letter-spacing:-0.5px; background:url('../images/common/gnb_bg.gif') no-repeat 100% 50%; padding-right:14px;  -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
#header .gnb_w #gnb > li.main_select > a{color:#fc7f6f}
#header .gnb_w #gnb > li > div{display:none; position:absolute; top:86px; background:#222; padding:20px 0 20px 30px; width:270px; box-sizing:border-box;}
#header .gnb_w #gnb > li > div > ul > li{line-height:33px;}
#header .gnb_w #gnb > li > div > ul > li > a{color:#fff; font-size:14px;}
#header .gnb_w #gnb > li > div > ul > li > a:hover{color:#fc7f6f}
#header .gnb_w #gnb > li > #subSet1{left:-53px;}
#header .gnb_w #gnb > li > #subSet2{left:62px;}
#header .gnb_w #gnb > li > #subSet3{left:201px;}
#header .gnb_w #gnb > li > #subSet4{left:399px;}

#header .top_btn{position:absolute; top:35px; right:40px; overflow:hidden; z-index:50; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
#header .top_btn li{float:left; line-height:17px; border-left:1px solid #d4d4d4; padding:0 18px}
#header .top_btn li:last-child{padding-right:0;}
#header .top_btn li a.btn_sch{display:inline-block; width:17px; height:17px; background:url('../images/common/btn_sch.gif') no-repeat 0 0; text-indent:-9999px;}
#header .top_btn li a.btn_sch.on{background-image:url('../images/common/btn_schClose.gif');}
#header .top_btn li a.btn_lang{color:#111; font-size:15px; letter-spacing:-0.5px;}
#header .top_btn li.btn_nav{display:none;}

#total_sch{position:absolute; top:0; left:0; width:100%; display:none;}
#total_sch div input{line-height:86px; height:86px; border:none; width:100%; text-align:center; font-size:26px; color:#888}

#footer{background:#1b1d21; position:fixed; bottom:0; left:0; width:100%;}
#footer .footer{max-width:1110px; margin:0 auto; overflow:hidden; padding:60px 0; box-sizing:border-box;}
/* #footer .footer > div{float:left; width:33.333%} */
#footer .footer > div{float:left; box-sizing:border-box;}
#footer .footer > div:nth-of-type(1){width:41%; padding-right:2%}
#footer .footer > div:nth-of-type(2){width:11%}
#footer .footer > div:nth-of-type(3){width:18%; padding-right:10px;}
#footer .footer > div:nth-of-type(4){width:30%}
#footer .footer > div strong{color:#fff; font-size:13px; font-weight:800; display:block;}
#footer .footer > div.f_link ul{padding-top:40px; overflow:hidden;}
#footer .footer > div.host ul li{float:left; width:16.666%}
#footer .footer > div.host ul li.foot_li02{display:none;}
#footer .footer > div.host ul li:nth-of-type(3){width:33.333%}
#footer .footer > div.host ul li a{display:block; text-align:center; width:90%; margin:0 auto;}
#footer .footer > div.host ul li a img{max-width:100%;}
#footer .footer > div.f_contact span{display:block; font-size:16px; font-weight:700; letter-spacing:-0.5px; color:#646464; padding:30px 0 15px}
#footer .footer > div.f_contact ul li{color:#646464; line-height:20px; padding-left:32px; margin-bottom:3px;}
#footer .footer > div.f_contact ul li em{display:none;}
#footer .footer > div.f_contact ul li:last-child{margin-bottom:0;}
#footer .footer > div.f_contact ul li:nth-of-type(1){background:url('../images/common/f_icon_01.png') no-repeat 0 2px}
#footer .footer > div.f_contact ul li:nth-of-type(2){background:url('../images/common/f_icon_02.png') no-repeat 0 2px}
#footer .footer > div.subscribe strong{padding-bottom:20px}
#footer .footer > div.subscribe input{width:100%; border:1px solid #ddd; line-height:39px; height:41px; font-size:14px;}
#footer .footer > div.subscribe input[type=text]{color:#444; padding:0 10px; margin-bottom:19px;}
#footer .footer > div.subscribe input[type=submit]{color:#fff; text-align:center; background:#444;}
#footer .copy{line-height:65px; text-align:center; color:#fff; font-size:10px; letter-spacing:1px; background:#111}

/* scoll fixed */
.fix #header{height:70px;}
.fix #header h1{padding:10px 0 0}
.fix #header h1 a{width:169px; height:49px; background-size:169px}
.fix #header .gnb_w #gnb > li > div{top:70px;}
.fix #header .gnb_w #gnb > li > a{line-height:70px}
.fix #header .top_btn{top:25px;}
.fix #total_sch div input{height:70px; line-height:70px;}
.fix #container{padding-top:70px;}

/* PC */
@media all and (min-width:1025px){
	.pc_show{display:block;}
	.m_show{display:none;}

	#nav{display:none !important}
}


@media all and (max-width:1200px){
	#footer .footer{padding:60px 40px}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	.pc_show{display:none;}
	.m_show{display:block;}

	#wrap{padding-bottom:0;}

	#container{padding-top:50px;}

	#header{padding:0 15px; height:50px;}
	#header h1{padding:11px 0 0;}
	#header h1 a{width:100px; height:29px; background-size:100px;}

	#header .gnb_w{display:none;}

	#header .top_btn{top:17px; right:15px;}
	#header .top_btn li{padding:0 10px; line-height:15px;}

	#header .top_btn li a.btn_sch{width:17px; height:17px; background-image:url('../images/common/btn_sch_m.gif'); background-size:16px;}
	#header .top_btn li a.btn_sch.on{background-image:url('../images/common/btn_schClose_m.gif');}

	#header .top_btn li.btn_nav{display:block; border-left:none;}
	#header .top_btn li.btn_nav a{display:inline-block; vertical-align:middle; width:16px; height:12px; background:url('../images/common/btn_nav.gif') no-repeat 0 0; text-indent:-9999px; background-size:16px;}
	#header .top_btn li a.btn_lang{font-size:11px;}

	#total_sch div input{line-height:50px; height:50px; font-size:13px; text-align:left; padding:0 125px 0 15px}

	#nav{position:fixed; top:50px; left:0; width:100%; background:#222; z-index:150; display:none; box-sizing:border-box; padding:25px 15px;}
	#nav a{display:block;}
	#nav > ul > li > a{color:#fff; font-size:15px; font-weight:700; line-height:35px; letter-spacing:-0.5px; background:url('../images/common/nav_bg.gif') no-repeat 97% 50%; background-size:10px;}
	#nav > ul > li > a.on{color:#fc7f6f; background-image:url('../images/common/nav_bg_on.gif')}
	#nav > ul > li > ul{display:none; padding:0 0 10px 10px;}
	#nav > ul > li > ul > li{line-height:27px;}
	#nav > ul > li > ul > li > a{font-size:14px; color:#fff;}

	.foot_li01 a img{width:31px !important;}
	.foot_li02 a img{width:49px !important;}
	.foot_li03 a img{width:44px !important;}
	/*.foot_li03 a img{width:39px !important;}*/
	.foot_li04 a img{width:39px !important;}

	#footer{position:relative;}
	#footer .footer{padding:30px 15px}
	#footer .footer > div{width:100% !important; padding-bottom:30px;}
	#footer .footer > div strong{font-size:11px}
	#footer .footer > div.f_link ul{padding-top:20px;}
	#footer .footer > div.host ul li{float:none; display:inline-block; vertical-align:top; width:auto; margin-right:5px;}
	#footer .footer > div.host ul li:last-child{margin-right:0;}
	#footer .footer > div.host ul li:nth-of-type(3){width:auto}
	#footer .footer > div.host ul li a img{height:38px}
	#footer .footer > div.organ ul li a img{height:38px}
	#footer .footer > div.f_contact span{font-size:12px; padding:20px 0 10px}
	#footer .footer > div.f_contact ul li{line-height:18px; padding-left:25px; font-size:11px; margin-bottom:5px;}
	#footer .footer > div.f_contact ul li br{display:none;}
	#footer .footer > div.f_contact ul li em{display:inline-block; padding:0 3px; font-style:normal;}
	#footer .footer > div.f_contact ul li:nth-of-type(1){background:url('../images/common/f_icon_01_m.png') no-repeat 0 50%; background-size:16px}
	#footer .footer > div.f_contact ul li:nth-of-type(2){background:url('../images/common/f_icon_02_m.png') no-repeat 0 50%; background-size:16px}

	#footer .footer > div.subscribe{padding-bottom:0;}
	#footer .footer > div.subscribe strong{padding-bottom:10px}
	#footer .footer > div.subscribe input{line-height:29px; font-size:11px;}
	#footer .footer > div.subscribe input[type=text]{padding:0 15px; margin-bottom:10px;}
	#footer .copy{line-height:65px; text-align:center; color:#fff; font-size:10px; letter-spacing:1px; background:#111}

	/* scoll fixed */
	.fix #header{height:50px;}
	.fix #header h1{padding:11px 0 0}
	.fix #header h1 a{width:100px; height:29px; background-size:100px;}
	.fix #header .top_btn{top:17px;}
	.fix #total_sch div input{height:50px; line-height:50px;}
	.fix #container{padding-top:50px;}
}


/* 컨텐츠 이미지로 작업하게될경우 들어갈 css */

@media all and (min-width:1025px){
	.pc_img{display:block; max-width:100%}
	.m_img{display:none; max-width:100%}

	.scroll_img{overflow-y:hidden;}
	.scroll_img img{max-width:100%;}
}

@media all and (max-width:1024px){
	.pc_img{display:none; max-width:100%}
	.m_img{display:block; max-width:80%; margin:0 auto;}

	.scroll_img{width:80%; margin:0 auto;}
}

@media all and (max-width:640px){
	.pc_img{display:none; max-width:100%}
	.m_img{display:block; max-width:100%}

	.scroll_img{width:100%;}
}